#docker login -u dodohold -p u9BkH5pxkACn43et docker.yunhui800.com
version: "3"
services:
    molilian:
        container_name: molilian
        image: docker.yunhui800.com/molilian:latest
        restart: always
        ports:
            - 5002:8080
        volumes:
            - ./logs:/app/log
            - /etc/localtime:/etc/localtime:ro
            - /var/run/docker.sock:/var/run/docker.sock # 挂载宿主机的 Docker UNIX 套接字
        devices:
            - /dev/rtc:/dev/rtc:ro
        environment:
            # 通知服务器
            - NtfyServer=
            - ANPush=
            
            # 数据库
            - DBConfig=Server=host.docker.internal; Port=3306; Database=taoke; Uid=taoke; Pwd=67ktWBmw5G4yMs4J;SslMode=None;CharSet=utf8mb4;ConnectionTimeout=60;
            - DBType=MySQL

            # redis 内存数据库
            - RedisConfig=host.docker.internal:6379,password=ef4f629b9,defaultDatabase=0,idleTimeout=20000,preheat=3,tryit=2,ssl=false,prefix=webhook
            
            - CenterDB=
            - CenterRedis=